Description

- « FFI\CType::getFuncParameterCount

- FFI\CType::getFuncReturnType »

- PHP Manual
- FFI\CType
- Description

# FFI\CType::getFuncParameterType

(PHP 8 >= 8.1.0)

FFI\CType::getFuncParameterType — Description

### Description

public FFI\CType::getFuncParameterType(int `$index`): FFI\CType

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`index`

### Return Values